$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4200000.0
    - - 1200000.0
      - -4200000.0
    - - 1200000.0
      - -4300000.0
    - - 1300000.0
      - -4300000.0
    - - 1300000.0
      - -4200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4200000.0
    - 0.0
    - 0.0
    - 1.0
id: 2b4afb6b-2db3-4084-93fd-fae6b833ca16
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 7ad65af1-13cd-4edb-b725-b0ca92b0b832
  - 4a36fd23-cbe8-4c0b-b6ce-914906cc057d
  - 1279b19c-ae16-4273-b524-9a9b96df0551
  - 35ef2dea-254e-4e9d-8a66-27f61483c0e6
  - 661f3338-af1f-4b15-83d6-9f38fb0a3db0
  - 1e812a1c-319b-451e-9267-30e35b2039d4
  - e6335589-9e2b-44aa-9c60-d92a9d456bef
  - fa79184f-3781-4725-893d-95288768022d
  - 76939782-874a-4b0d-81f8-2ec22a772b8b
  - 75601c93-7348-4ebe-99ca-516f0ebf6a61
  - 2d9a8cb9-38c8-4522-9a18-93b94d75cb46
  - 3dc83945-ed2c-48f1-b28e-f758b34923a4
  - d34315af-9abb-4e53-87f2-286c83f119c4
  - 00c0d733-c8fc-4cf1-bcf0-247ed3dab124
  - b8778697-8be1-44ab-a338-b4faf69a1df5
  - ba8659ff-4468-4ba3-aa42-440f3f7850ff
  - d01a5d3c-ec64-4e21-acf7-71a1333c824c
  - 916f248e-ff8e-4e6a-9a5a-627b90a4da7d
  - 87f9364a-ace8-4796-b74f-1381b3ba7e81
  - 4c97cafa-578e-4a62-a1ad-47cbccdcb4c0
  - 3e0aa32b-b74d-402f-937f-ac7402f3afb0
  - 74fa56d7-9f16-4bd0-9d2d-d4ab9a27784b
  - 72a290ad-48c0-426c-a688-7eee4f49856c
  - 57ebb5f8-92e5-4380-b534-52488d9c3616
  - 0f98d3f3-3e27-4133-81aa-030b7c4724fd
  - f230fcd5-668c-4a99-8652-c388868a6a7c
  - c2feeaa7-e03a-438a-a5d6-53cf9d567129
  - a6630720-97b7-4bb9-9aaf-fb5726f2b65c
  - 0d1c834d-2813-4046-82a7-e123dc14b291
  - 6777e74a-2dc2-4cd2-acb9-c272bf5abce6
  ls5_nbart_geomedian_annual:
  - b1941578-ac63-4c68-a4b9-99a41558e423
  ls5_nbart_tmad_annual:
  - 6ec010f2-27f4-4bac-a103-ae4243ae948a
  ls7_fc_albers:
  - 55732609-a4dd-4156-b9ef-125deceda761
  - 63b669f8-0983-48fa-9e68-9b0326195bad
  - 937b41e1-740b-47a3-895a-0bfde7836090
  - 6deae125-8a2f-4eed-a2d4-ed29c72f7a7d
  - c82d57cd-86f0-4468-a9c5-7c74a63d109f
  - 668d06c5-2c88-4171-8a61-882a3cd23f63
  - 18edb8cf-8548-4424-bdb9-26b76027bdf1
  - 633d7d75-7ef4-401f-a888-e1f74ac6183a
  - 836f6356-a7dd-4184-8fcd-577954a0b2de
  - d8e206de-e9de-4277-9896-1262adb2f265
  - 7f01578b-1b44-480a-b217-48e916dd614a
  - 29923a07-918b-4dbb-9814-cc1381f1e962
  - 0207316b-0420-4ad4-af2f-87c160e018a4
  - fb6f2d9b-39b1-4a64-99c0-cf154204fa62
  - c287fd65-6d0e-4e2c-995a-6ec9721a89da
  - 3b24a371-9c2c-4edf-b755-dbe151cd86df
  - 3ce6a1ad-86e9-466f-8ec9-ec603d77af3d
  - b0d8ab42-d95d-48c4-91a6-1d9359f243a1
  - e3ab2917-d5e8-4bfb-9ef9-666a2b0c9463
  - 7556403a-ba88-4c9b-bd7d-fda04dbda9a6
  - 0c86b2df-4d6a-49be-b4be-6e763bd4d8ba
  - ab27e52a-c600-4a7e-8d22-704d22d99c10
  - 016b230a-1f47-467d-99ae-b7b36f75e3cc
  - 3b4905c1-acd6-4c41-b08d-6fc23f685af0
  - 815ff0e8-6b2e-417d-aca7-04e99ddceef4
  - 3d821397-a36b-4c87-aecc-dc325bf41aa7
  - 72533810-2130-40cc-bb70-1fa8df241f1b
  - 58489970-bfa8-4059-858a-d4ff99861aee
  - 9208c439-f8f5-4e53-b3cb-b60a386060b8
  - b94d88c5-94e0-4e14-bec4-dcfb31544ecf
  - f4879054-e1bf-4096-bbc5-65f889a262b0
  - 231c02d5-2a3f-4453-b9eb-feffec629afd
  - cfccb0a9-ffea-4601-af2e-b16b9d98d43f
  - 02e014f9-bb96-4b7e-a503-5f5a7bc818e2
  - e979e0a5-3cfc-4744-b774-aa14d9cbf7ca
  - 5750357d-4c0c-403b-8284-ea9a33a011c3
  - 56c45f29-7209-4853-840b-a31c37c80ff5
  - 3e1f95fc-0da9-4eb5-af94-29b25061941d
  - 819727eb-f920-42f3-9eff-9a596a287f54
  - b5db99dc-4461-4a5b-becb-5272896b8fb0
  - fd20d823-a205-45e4-b745-f773dda9db56
  - 91981d9f-72d1-4acb-adc6-1ecc9df7376e
  - 7e0cbfeb-d10e-4ce4-9816-3696bc847cbf
  - 2faae493-8a12-4bc0-a20d-bed0c254de80
  - 3a030440-206c-4635-88aa-2d732e892a0a
  - 3186d7d3-267c-4254-81e5-9ebd55e27cd2
  - eccf1fe8-a53d-4c27-a72d-a5d221459687
  - 609ce44d-ccd4-4288-b252-8197f11ebc09
  - 7309924a-61cd-41ce-99e3-0acbebf3c474
  - 57529231-3306-4fa1-bf71-08b7dd21fca0
  - f66b1553-d47f-42ba-b7f0-75001b08656e
  - a68b6a9f-8aeb-4fd6-bd25-c7598a6064f5
  - c4b7e726-7650-48bb-bfc1-97bd4eec4d83
  - 4028bb6c-0d56-49b1-bc4c-dd2d8fc61e80
  - dc34ea14-b956-4cfa-886c-422b3f39030a
  - 78413eef-c153-4b16-887a-976eca3fc5a3
  - 4bf64502-44a2-413b-8852-0dc70517d363
  - 9353ccb9-25a4-4ec3-a2f2-5fabfb35f0bb
  - a92c4e37-029d-41ba-b51a-72b02c467034
  - 5afc508f-d1e5-46ec-a8f7-ef7bf04e54dd
  - 1713d06b-ed0b-409b-bcf7-4fcd83c35268
  - 8f073b1a-4328-4eef-9e6a-378b7170e735
  - 3a72ff9a-1560-4543-ad14-681f2b9138dd
  - c7d58659-34ca-4b6d-85b2-13204de7900d
  - bf8ca07a-4c01-4676-9d9e-289a82d8642e
  - 7c66c291-40b5-4224-a6dd-4d4dd8305a6d
  - 1a04df84-c2ea-4412-821b-e5a1d4642a6a
  - e89ab4be-bbb5-4c9f-82e0-06153133edc0
  - d1dd3a31-9bbf-4e02-8274-cde6d0116919
  - 9a591a47-5e69-4348-9af5-7ec23da45ba0
  - 7f97468e-a75c-4cc7-b2e8-e8567a832c01
  - d1561f8a-8ebf-4863-9cb9-24a9726bfec0
  - 4e4dad83-8461-4689-b428-f54f6559f27f
  - 299faae6-443d-4538-a8be-aebeeb3bb2ef
  - 0dc34feb-3066-4701-a9ea-9abb4c45be5e
  ls7_nbart_geomedian_annual:
  - 1fc9d3a0-2556-4f9d-a9ab-04100ec823ef
  ls7_nbart_tmad_annual:
  - 7025b17f-fa2c-488d-9f76-224e040d006d
  wofs_albers:
  - 8eca0345-03a7-401f-beff-035513bf89a6
  - 91542158-6a56-4879-b60c-1c3ef56546d5
  - b974ce6b-4000-4d18-881a-1f13c9e17456
  - 5ff61905-674a-48aa-a747-659a8d513bee
  - 8f7698df-bac5-4a37-80e0-eca64da3930e
  - 97366e65-972b-4e87-b40d-22c08e3b3a14
  - f6f3b59c-3ac6-4ad8-99f3-67e3dcc74854
  - b10b3c0d-8634-4c91-90c1-a8389df2c29e
  - 9def66b6-4f0d-4da2-811b-b73ab8d9f9e8
  - 0a2cae21-cecc-41d6-8c45-a54c8a8d78a0
  - c6b4ee4f-85a2-400a-af13-92311b4d142e
  - 975f441d-2c94-4d47-85cb-2bc628dbad7d
  - 1db7d30f-fe46-4f99-93d2-3590955e2cde
  - 95b258fc-0f5c-4cd7-845a-e2d2e61c36d1
  - c6ad55f4-a5bc-45b6-80bc-d1f6160200df
  - 266f2096-bb24-4aeb-81af-5adf55c9c72c
  - 3963af08-3df9-400e-91d7-01d79c26182a
  - 0e945fd1-51fa-48ea-9920-159e03d5c22b
  - bfa30f4e-505b-42ca-9435-d467fb8fa491
  - 52452a70-e51e-4573-855b-d200484b22c4
  - 5eb1c7ec-e9ce-4858-b5d4-a508e87eb843
  - 41240580-73b0-4a48-89e3-c0a9d2adc3b3
  - 11af0939-7339-4725-939e-0e491136819d
  - 82863705-0911-4255-b7c9-0521b517f23e
  - ae2bed0f-81fa-4855-b017-8a3a8b3742a7
  - 3381ed24-48cd-4b67-9885-2cf63be071e1
  - c6e8b1bf-82eb-4052-aee7-e153fba9eeff
  - 2e7a2476-3017-4a90-a702-b243a5ea4a95
  - 721b287b-8d51-4c64-aeb3-b98a873c723a
  - e9397aad-488e-41a2-bb4e-d6410345ebe0
  - d00a11c5-7427-434c-bbb6-c85f148cebf4
  - a8bc3d97-d0e9-4a80-8900-3f2f0d6837e9
  - a1fcd51b-0ff8-4524-b0eb-859ce0f289e2
  - e21390df-ed4d-49c1-ab52-128d4ec1bdf8
  - 2135deb1-728a-4d7f-8798-ed852fbd1918
  - 9f34bef8-0a99-4312-871a-72dadd472e28
  - 32ad62e3-bc0e-44ec-a365-4d8f8d9443c9
  - 6c5b31d6-825d-4768-a52c-71f15f9134ec
  - b475970f-96a9-407b-9919-d451981ce32c
  - a404b913-a253-4337-b5c2-1eafdc963a2e
  - 3551ee99-4d93-4557-8073-98c7df0373df
  - 79d2cb88-5f24-4482-8aaa-11ce8ecccc33
  - 04eaf36b-4bc8-4611-8375-9aa3db94ca2e
  - d4bcabbb-a27a-4a7c-afdd-787ba7ea5056
  - 431a4265-de92-443a-98e7-7afc47747598
  - 10787651-d2a9-479b-939e-b82e0bc2f59a
  - e3e5e989-e35e-4fbb-af19-52b6ad585e64
  - e23be51b-f066-46f1-a0d8-e0092e8f5594
  - 241d24f7-0849-446c-9e7f-7d72630edb76
  - 7e14dc85-2fe2-4c22-b317-a4a9b70c2bc9
  - 9fbed0ff-7256-477f-bce9-9dcbb027e385
  - ec920daa-2916-4a05-8076-decf566683df
  - a63224ad-adfe-449f-8917-984624e69680
  - 54998e60-65a0-4c5f-9a24-53a7c3fccfbe
  - 5c5acd09-ae82-47e6-9337-6db556fc66ab
  - bb15c5e6-5b99-4da6-b313-7322341c0d71
  - e310fb80-3968-4040-bcde-cebc4017d143
  - 48c83108-7591-4ff6-a0d7-9af2be08e519
  - c065bf32-f996-4218-9303-78216d743b16
  - eceddeee-6d3b-4141-8a9d-5a34c5549dc9
  - 40fd2fe0-85d3-4a9f-bd60-72d3cf3db702
  - b03cc401-ef50-4c16-a996-8efe0a888717
  - e8c7e08d-87a0-43ef-a697-6c312ec5354b
  - 9282dca7-aabf-4ccb-9505-79940066dd48
  - f06b1d39-c0d1-46d4-a589-e8ce9a0d0c47
  - 13451494-8804-41e4-aec7-b25d6cb7e188
  - ec05381d-b71a-42c5-b9fb-7adacb5dc361
  - 3b4fe0e6-9b2c-451e-b670-bce40a7573e1
  - 3f6b207c-6fc5-4331-bc34-f3e798a63775
  - ac2efd71-4a72-4c0f-a142-1615fc0e59c9
  - 39f3d07d-6642-4231-ac94-af002c8fd55a
  - 274103f5-c561-4c42-a422-63366c8b0e24
  - 07d9d93b-09a6-4760-8d3e-0448297836ce
  - 1f14b4e4-10c7-4670-aa16-d676823b9f44
  - 7e9e9b3f-a5f6-4834-a88b-eb9521b01b96
  - 89ba2044-69a6-4dd9-b4bc-0a4f02b866d3
  - 9b368755-09ad-4164-905e-984eec159078
  - 03fd19d3-692d-45d8-908f-7f34d273d5ef
  - e390815b-fe31-435f-be8a-6b1143fff8b3
  - 9578c359-3e3c-4bed-bd1b-377b7e714c89
  - 8926f68b-50f5-4551-987c-a86881fd47a3
  - 791352ef-bc15-4801-a074-2d788249f2e3
  - 4bf84804-30d6-4b82-be34-7b652488995a
  - 3318ea5a-430d-446f-8011-43a2fb1913fa
  - 51b79685-071a-49a8-aa9f-a91f3dad84b2
  - 2beb58e8-2ea6-4ed9-86ca-25daa5221625
  - 13ca3a60-840b-4eda-9d7c-38438357e570
  - 3ce0f315-f0fd-48b1-99a7-ccb16f2ad01a
  - e1417a62-c143-40d3-8e62-7cac8ef887df
  - b96946e3-e966-45e0-aaa5-d1cf84dcaa3c
  - efe97f5e-c3f0-4af8-97d5-241282a010f1
  - 1d6ac16b-2a08-43b6-86b0-da9b13cf2028
  - 178b2b05-c9a4-465a-82a6-08f0f1862d3d
  - ea499dad-c7ec-4cfe-9903-3cd908ed2589
  - 23ad64da-a571-4666-85c1-86fe6c518f85
  - a59ad4e8-5940-417e-aa24-abe5331b47e0
  - 00bf98f3-7560-4b6b-aef3-de2994d702df
  - d822dd3d-028d-4e7d-801a-2328e7129f24
  - 329bef1b-8e4c-444a-af82-163cd0c58210
  - e2eeb601-79e0-40b6-949e-7b54b28db1e2
  - 31b56aae-e66f-48c8-8e99-c110c8391ca6
  - 6ec94206-1de2-4bac-9384-bf5975a3b7b4
  wofs_annual_summary:
  - 63f8df1a-d19a-4e6a-81e9-76a1a69a660e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:29:40.786377Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
